@charset "utf-8";

body {
  font-size: 13px;
  position: relative;
  -webkit-appearance: none;
  -webkit-text-size-adjust: 100%;
}

.outer-block {
  min-width: 320px;
  min-height: auto;
}

.inner-block {
  padding: 0 15px;
  width: 100%;
}

.inner-block_cs {
  padding: 0 15px;
  width: 100%;
}

#wrapper {
  min-width: 320px;
  position: relative;
  overflow: hidden;
}

input[type="submit"] {
  -webkit-text-size-adjust: 100%;
}

input, select, textarea {
  font-size: 16px !important;
}

.pc {
  display: none !important;
}
.pc-ib {
  display: none !important;
}

.sp {
  display: block !important;
}
.sp-ib {
  display: inline-block !important;
}
.udF {
  font-family: "BIZ UDGothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}

/*------------------------------------------------------------------------------
  common-parts
------------------------------------------------------------------------------*/

.common-ttl01 {
  margin-bottom: 35px;
}

.common-ttl01 img {
  max-height: 80px;
}

.common-ttl01_cs {
  margin: 0 auto 7% auto;
  width: 100%;
}



.point-ttl-block.point03 .common-ttl01 img {
  max-height: 115px;
}
.point-ttl-block.point04 .common-ttl01 img,
.point-ttl-block.point05 .common-ttl01 img {
  max-height: 105px;
}

.common-ttl02 {
  font-size: 24px;
  margin-bottom: 18px;
}

.common-ttl01_cs2 {
  margin: 0 auto 10% auto;
  width: 80%;
}

.common-btn01 > * {
  border-radius: 26px;
  font-size: 16px;
  width: 240px;
  height: 52px;
  line-height: 52px;
}

.common-btn01.aco > * {
  background-position: right 18px center;
  background-size: 16px auto;
  border-width: 1px;
  padding-right: 0;
  line-height: 50px;
}

/*------------------------------------------------------------------------------
  header
------------------------------------------------------------------------------*/

#header .inner-block {
  padding: 7px 15px;
}
#header>.inner-block {
  padding:0;
}

#header .logo {
  margin-right: 12px;
  width: 40px;
}

#header .ttl {
  color: #6f6f6f;
  font-size: 13px;
  font-weight: bold;
    width: auto;
    margin-bottom: 0;
}


/*------------------------------------------------------------------------------
  footer
------------------------------------------------------------------------------*/

#footer .inner-block {
  padding: 0 5px 20px;
}

#footer .sitelink .img {
  padding-bottom: 6px;
}

#footer .sitelink .img img {
  max-height: 21px;
}

#footer .link-list {
  margin-top: 55px;
}

#footer .link-list li + li {
  margin-left: 15px;
}

#footer .link-list li a {
  background-size: 8px auto;
  padding-right: 15px;
}

#footer .link-list li a.blank {
  background-size: 11px auto;
  padding-right: 15px;
}

#footer .copyright {
  line-height: 40px;
}

#pagetop {
  right: 10px;
  bottom: 115px;
  width: 45px;
}

/*------------------------------------------------------------------------------
  mv
------------------------------------------------------------------------------*/

.mv-block .inner-block {
  padding: 0;
}

/*------------------------------------------------------------------------------
  satisfaction
------------------------------------------------------------------------------*/

.satisfaction-block .inner-block{
	padding:0;
}

/*------------------------------------------------------------------------------
  cv
------------------------------------------------------------------------------*/

.cv-block {
  overflow: visible;
}



.cv-block::before {
  background-size: 100% 100%;
  width: 100%;
  max-width: 752px;
}

.cv-block .inner-block {
  padding: 5.4vw 0;
}

.cv-block .inner-block .wifi_btn{
  width: 90%;
}

.cv-block .ttl {
  font-size: 5.6vw;
  margin-bottom: 1.8%;
}

.cv-block .ttl .small {
  font-size: 3.2vw;
}

.cv-block .ttl sup {
  font-size: 10px;
}

.cv-block .txt-note {
  display: inline-block;
  font-size: 11px;
  margin: 10px 6.7vw 0;
  text-align: left;
  text-indent: 0;
  padding-left: 0;
}

.cv-block .btn {
  margin: 0 6.7vw;
  position: relative;
  z-index: 1;
}

.cv-block .btn .btn-txt,
.campaign-block .btn .btn-txt {
  font-size: 5.5vw;
}

.cv-block.cv01 .img {
  top: -2.8vw;
  right: 7vw;
  width: 18.5vw;
}
.cv-block.cv01 .img02 {
  position: absolute;
  top: 1vw;
  left: 5vw;
  width: 20.8vw;
}
.cv-block.cv01 span.atte {
  position: absolute;
  bottom: calc( 10 / 750 * 100vw );
  right: calc( 20 / 750 * 100vw );
  font-size: calc( 20 / 750 * 100vw );
  line-height: 1;
  letter-spacing: 0.01em;
}

.cv-notes01,
.cv-notes02 {
  padding: 20px 15px 0;
  font-size: 13px;
}

/*------------------------------------------------------------------------------
  campaign
------------------------------------------------------------------------------*/

.campaign-block {
  background-size: 4px;
}

.campaign-block .inner-block {
  padding: 0 15px 35px;
}

.campaign-block .inner-block-top{
	padding:0 0 10px 0;
}

.campaign-block .inner-block-bottom{
	padding-top:15px;
}

.campaign-block .ttl-main {
  margin-bottom: -1%;
}

.campaign-block .inn-box {
  border-radius: 5px;
  padding: 25px 22px 32px 23px;
}

.campaign-block .inn-box .link {
  margin-top: 10px;
}

.campaign-block .inn-box .link a {
  font-family: "BIZ UDGothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0;
  background-size: 17px auto;
  line-height: 1.4;
  padding-right: 20px;
}

.campaign-block .inn-box .btn .btn-txt {
  font-size: 4.8vw;
}

.campaign-block .purchase{
	background-size:4px;
}

.campaign-block .purchase .inner-block{
	padding:0;
}

/*------------------------------------------------------------------------------
  genre
------------------------------------------------------------------------------*/

.swiper-category {
  margin: 0 -50px;
  padding: 0;
}
.swiper-button-next,
.swiper-button-prev {
  background-size: 10px auto;
  width: 30px;
  height: 30px;
  margin-top: -15px;
}
.swiper-slide img {
  max-height: 157px;
}

.genre-block .inner-block {
  padding: 40px 0 0;
}

.genre-block .inner-block_cs {
  padding: 00px 0 0;
}

.genre-block .common-ttl01 {
  margin-bottom: 45px;
}

.genre-ttl {
  top: -20px;
}
.genre-ttl::after {
  height: 400px;
}
.genre-ttl .wrap {
  font-size: 16px;
  padding: 0 30px;
  min-width: 162px;
  height: 40px;
  line-height: 40px;
}

.genre-box:nth-of-type(odd) .genre-ttl {
  right: -10px;
  text-align: left;
}
.genre-box:nth-of-type(odd) .genre-ttl::after {
  left: 60px;
}
.genre-box:nth-of-type(even) .genre-ttl {
  left: -10px;
  text-align: right;
}
.genre-box:nth-of-type(even) .genre-ttl::after {
  right: 60px;
}

.genre-box {
  background: #f2f3f5;
  margin: 25px 0 45px;
  padding: 38px 0 26px;
  height: auto;
}
.genre-box:last-of-type{
  margin: 25px 0 35px;
}

.genre-block .common-btn01 {
  margin: -20px auto 40px;
}

.genre-note {
    font-size: 4vw;
    margin-bottom: 5%;
}
.genre-note span {
    padding: 0 2%;
				line-height: 50px;
}

/*------------------------------------------------------------------------------
  movie
------------------------------------------------------------------------------*/

.movie-block .inner-block {
  padding: 12px 15px 25px;
}

.movie-block .common-btn01 {
  margin-top: -20px;
  padding: 0 10px;
}

.movie-block .common-btn01 > * {
  width: 100%;
}

/*------------------------------------------------------------------------------
  point-ttl
------------------------------------------------------------------------------*/

.point-ttl-block .inner-block {
  padding: 40px 25px 35px;
}

.point-ttl-block .common-ttl01 + .txt {
  margin-top: -10px;
}

.point-ttl-block .txt-note {
  font-size: 11px;
}

.point-ttl-block .img + .txt {
  margin-top: 20px;
}

/*** point05 ***/

.point-ttl-block.point05 .img {
  position: relative;
  left: -10px;
  width: calc(100% + 20px);
}

.point-ttl-block.point05 .txt,
.point-ttl-block.point05 .txt-note {
  text-align: left;
}

/*------------------------------------------------------------------------------
  point-detail
------------------------------------------------------------------------------*/

.point-detail-block .inner-block {
  padding: 40px 15px;
}

/*** point01 ***/

.point-detail-block.point01 .box-wrap {
  background: #fff;
  border-radius: 4px;
  border: 1px solid #e1e1e1;
  overflow: hidden;
}

.point-detail-block.point01 .body {
  display: none;
}

.point-detail-block.point01 .box + .box {
  border-top: 1px solid #e1e1e1;
}

.point-detail-block.point01 .ttl {
  background: linear-gradient(#fff,#faf9f9) no-repeat center bottom 1px / 100% 50%;
  height: 78px;
}

.point-detail-block.point01 .ttl .ico {
  text-align: center;
}

.point-detail-block.point01 .ttl .ico img {
  width: 40px;
}

.point-detail-block.point01 .ttl .inn {
  background: url(/special_contents/dmagazine/images/images_2019/ico_plus.svg) no-repeat right 18px center;
  background-size: 16px auto;
  font-size: 19px;
  padding: 5px 40px 5px 0;
}

.point-detail-block.point01 .ttl.is-open {
  background: #f2f3f5;
}
.point-detail-block.point01 .ttl.is-open .inn {
  background-image: url(/special_contents/dmagazine/images/images_2019/ico_minus.svg);
}

.point-detail-block.point01 .body {
  padding: 25px 25px 35px;
}

.point-detail-block.point01 .txt {
  margin: 0 0 20px;
}

.point-detail-block.point01 .txt-note-red {
  font-size: 11px;
  margin: 0 0 10px;
}

.point-detail-block.point01 .img {
  margin-top: 20px;
}

.point-detail-block.point01 .txt-note {
  font-size: 11px;
  margin-top: 1em;
}

.point-detail-block.point01 .box01 .img {
  padding-left: 8%;
}

/*** point02 ***/

.point-detail-block.point02 .common-ttl02 {
  margin-bottom: 15px;
}

.point-detail-block.point02 .box {
  display: block;
  float: left;
  width: 50%;
}

.point-detail-block.point02 .box:nth-of-type(odd) {
  clear: both;
}

.point-detail-block.point02 .box:nth-of-type(n+3) {
  margin-top: 15px;
}
.point-detail-block.point02 .box03 {
  float: none;
  margin-left: auto;
  margin-right: auto;
}

.point-detail-block.point02 .box .ico img {
  width: 80px;
}

.point-detail-block.point02 .box-ttl {
  font-size: 12px;
  line-height: 1.4;
  margin-top: 12px;
}

.point-detail-block.point02 .box-ttl .big {
  font-size: 16px;
  margin-top: 4px;
}

.point-detail-block.point02 .box-ttl .big .marker {
  font-size: 16px;
}

.point-detail-block.point02 .txt-note {
  display: none;
}

/*** point04 ***/

.point-ttl-block.point04 .txt,
.point-ttl-block.point04 .txt-note {
  text-align: left;
}

.point-ttl-block.point04 .txt-note {
  font-size: 11px;
}


/*------------------------------------------------------------------------------
  point-detail_cs
------------------------------------------------------------------------------*/

.point-detail-block_cs .inner-block {
  padding: 40px 15px;
}

.point-detail-block_cs img {
  width: 90%;
}

/*** point01 ***/

.point-detail-block_cs.point01 .box-wrap {
  background: #fff;
  border-radius: 4px;
  border: 1px solid #e1e1e1;
  overflow: hidden;
}

.point-detail-block_cs.point01 .body {
  display: none;
}

.point-detail-block_cs.point01 .box + .box {
  border-top: 1px solid #e1e1e1;
}

.point-detail-block_cs.point01 .ttl {
  background: linear-gradient(#fff,#faf9f9) no-repeat center bottom 1px / 100% 50%;
  height: 78px;
}

.point-detail-block_cs.point01 .ttl .ico {
  text-align: center;
}

.point-detail-block_cs.point01 .ttl .ico img {
  width: 40px;
}

.point-detail-block_cs.point01 .ttl .inn {
  background: url(/special_contents/dmagazine/images/images_2019/ico_plus.svg) no-repeat right 18px center;
  background-size: 16px auto;
  font-size: 19px;
  padding: 5px 40px 5px 0;
}

.point-detail-block_cs.point01 .ttl.is-open {
  background: #f2f3f5;
}
.point-detail-block_cs.point01 .ttl.is-open .inn {
  background-image: url(/special_contents/dmagazine/images/images_2019/ico_minus.svg);
}

.point-detail-block_cs.point01 .body {
  padding: 25px 25px 35px;
}

.point-detail-block_cs.point01 .txt {
  margin: 0 0 20px;
}

.point-detail-block_cs.point01 .txt-note-red {
  font-size: 11px;
  margin: 0 0 10px;
}

.point-detail-block_cs.point01 .img {
  margin-top: 20px;
}

.point-detail-block_cs.point01 .txt-note {
  font-size: 11px;
  margin-top: 1em;
}

.point-detail-block_cs.point01 .box01 .img {
  padding-left: 8%;
}

/*** point02 ***/

.point-detail-block_cs.point02 .common-ttl02 {
  margin-bottom: 15px;
}

.point-detail-block_cs.point02 .box {
  display: block;
  float: left;
  width: 50%;
}

.point-detail-block_cs.point02 .box:nth-of-type(odd) {
  clear: both;
}

.point-detail-block_cs.point02 .box:nth-of-type(n+3) {
  margin-top: 15px;
}

.point-detail-block_cs.point02 .box .ico img {
  width: 120px;
}

.point-detail-block_cs.point02 .box-ttl {
  font-size: 12px;
  line-height: 1.4;
  margin-top: 12px;
}

.point-detail-block_cs.point02 .box-ttl .big {
  font-size: 16px;
  margin-top: 4px;
}

.point-detail-block_cs.point02 .box-ttl .big .marker {
  font-size: 16px;
}



/*** point04 ***/

.point-ttl-block.point04 .txt,
.point-ttl-block.point04 .txt-note {
  text-align: left;
}

.point-ttl-block.point04 .txt-note {
  font-size: 11px;
}


/*------------------------------------------------------------------------------
  voice
------------------------------------------------------------------------------*/

.voice-block {
  padding: 20px;
}

.voice-block .inner-block {
  border-radius: 5px;
  padding: 25px 30px 30px;
}

.voice-block .head {
  font-size: 16px;
}

.voice-block .head .ico {
  margin-bottom: 25px;
}

.voice-block .head .ico img {
  width: 80px;
}

.voice-block .ttl {
  font-size: 19px;
  margin: 20px 0 15px;
}

/*------------------------------------------------------------------------------
  faq
------------------------------------------------------------------------------*/

.faq-block .inner-block {
  padding: 40px 15px;
}

.faq-block .box {
  padding: 15px 20px 20px;
}

.faq-block .box + .box {
  margin-top: 15px;
}

.faq-block .question,
.faq-block .answer {
  padding: 0 5px 0 45px;
  min-height: 30px;
}

.faq-block .question {
  font-size: 19px;
}

.faq-block .answer {
  margin-top: 30px;
  padding-top: 0.4em;
}

.faq-block .answer::before {
  border-top: 1px solid #e1e1e1;
  top: -16px;
}

.faq-block .question::after,
.faq-block .answer::after {
  font-size: 16px;
  left: 0;
  width: 30px;
  height: 30px;
  line-height: 30px;
}

.faq-block .question::after {
  margin: auto 0;
  top: -0.4em;
  bottom: 0;
}

/*------------------------------------------------------------------------------
  campaign flow
------------------------------------------------------------------------------*/

.flow-box {
  margin-top: 20px;
  padding-top: 30px;
}
.flow-box + .flow-box {
  margin-top: 30px;
}

.flow-box .ttl-num {
  position: relative;
  font-size: 20px;
  margin-bottom: 20px;
}

.flow-box .ttl-num .num {
  font-size: 13px;
  margin: 0 auto 15px;
  width: 31px;
  height: 31px;
  line-height: 31px;
}

.entry-wrap .box + .box {
  margin-top: 20px;
}

.entry-wrap .box .entry-ttl {
  font-size: 16px;
}

.entry-wrap .box .txt {
  margin-top: 4px;
}

.campaign-block .inn-box .flow-box .btn {
  margin-top: 20px;
}

.flow-box .common-btn01 {
  margin-top: 10px;
}

.flow-box .common-btn01 > * {
  background-size: 10px auto;
  background-position: right 16px center;
  font-size: 18px;
  width: 100%;
  height: 52px;
  line-height: 52px;
}

@media screen and (max-width: 374px) {
  .flow-box .common-btn01 > * {
    font-size: 15px;
  }
}

.flow-box .checkbox-set {
  width: 100%;
  margin: 30px 0 15px;
  text-align: center;
}

.flow-box .check-box {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.02em;
  color: #000;
}

.flow-box .check-box .input-check {
  width: 15px;
  height: 15px;
  margin-right: 10px;
}

.flow-box .entry-note {
  width: 100%;
  font-size: 12px;
  letter-spacing: 0.05em;
  font-feature-settings: "palt";
  margin: 0 auto;
  padding: 0 10px;
}

.flow-box .app-wrap {
  margin: 15px 0 20px;
}

.flow-box .app-wrap a {
  width: 48.5%;
}

.flow-box .app-wrap a img {
  height: auto;
  max-height: 42px;
}

.flow-box .app-wrap a + a {
  margin-left: 0;
}

.flow-box .app-wrap .indent {
  font-size: 11px;
  margin-top: 8px;
}

.flow-box .point-icon {
  width: calc(100% + 13px);
  position: absolute;
  top: -10px;
  max-width: 181px;
}

@media screen and (max-width: 374px) {
  .flow-box:last-child .point-icon {
    max-width: 60%;
  }
}


/*------------------------------------------------------------------------------
  campaign detail
------------------------------------------------------------------------------*/

.campaign-block .common-ttl02 {
  margin: 45px 0 25px;
}

.tab-list li {
  border-radius: 5px 5px 0 0;
  font-size: 16px;
  padding: 6px 0 4px;
  height: 60px;
}

.tab-list li .small {
  display: inline-block;
  font-size: 13px;
  line-height: 1;
}

@media screen and (max-width: 374px) {
  .tab-list li {
    font-size: 15px;
  }

  .tab-list li .small {
    font-size: 12px;
  }
}

.tab-content {
  border-radius: 0 0 5px 5px;
  padding: 35px 25px;
  text-align: left;
}

.tab-content .detail-ttl {
  font-size: 16px;
  margin-bottom: 10px;
}

.tab-content .detail-ttl:not(:first-child) {
  margin-top: 25px;
  padding-top: 25px;
}

.tab-content .detail-ttl span {
  display: block;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.6;
}

.tab-content .txt,
.tab-content .txt-note,
.tab-content .indent {
  font-size: 12px;
  line-height: 1.6;
  margin-top: 10px;
}

/*------------------------------------------------------------------------------
  caution
------------------------------------------------------------------------------*/

.caution-block .inner-block {
  padding: 40px 35px;
}

.caution-block .ttl {
  font-size: 17px;
}

.caution-block .ttl:not(:first-child) {
  margin-top: 40px;
}

.caution-block .indent {
  font-size: 12px;
  line-height: 1.6;
  margin-top: 10px;
}
/*20191120追加*/

.limited-content .flexbox {
    padding: 0 3vw;
}
.limited-ttl {
width: 80%;
margin:  3% auto;
font-size:6vw;
}
.limited-ttl span {
font-size: 4vw;
padding: 0 0 1.5% 1%;
}
.limited-content p {
font-size: 3.9vw;
}
.genre-note:first-of-type {
margin-bottom: 0;
}
.genre-note span::before {
    margin-right: 2vw;
}
.genre-note span::after {
    margin-left: 2vw;
}
.genre-minibox::before {
	top: 5.5vw;
	height: 80%;
}
.genre-minibox {
margin-bottom: 0;
}

/*------------------------------------------------------------------------------
  modal
------------------------------------------------------------------------------*/

#bookModal-wrapper { font-size: 20px; }

/*------------------------------------------------------------------------------
  clearfix
------------------------------------------------------------------------------*/
/*:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  font-size: 0;
  visibility: hidden;
}
*/

/* ※画面はイメージですcss */
.point03 span.atte,
.point04 span.atte,
.point01 span.atte {
  position: absolute;
  bottom: calc( 20 / 750 * 100vw );
  right: calc( 30 / 750 * 100vw );
  font-size: calc( 20 / 750 * 100vw );
  line-height: 1;
  letter-spacing: 0.01em;
}